-- 基础信息
base_info = {
	group_id = 133008123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 123001, gadget_id = 70590025, pos = { x = 1233.961, y = 369.955, z = -956.451 }, rot = { x = 47.441, y = 253.963, z = 14.158 }, level = 30, area_id = 10 },
	{ config_id = 123002, gadget_id = 70590025, pos = { x = 1221.160, y = 371.275, z = -945.068 }, rot = { x = 357.529, y = 359.742, z = 318.523 }, level = 30, area_id = 10 },
	{ config_id = 123003, gadget_id = 70590025, pos = { x = 1372.476, y = 294.138, z = -751.333 }, rot = { x = 347.464, y = 70.518, z = 27.916 }, level = 30, area_id = 10 },
	{ config_id = 123004, gadget_id = 70590025, pos = { x = 921.451, y = 290.656, z = -517.744 }, rot = { x = 9.047, y = 205.511, z = 358.490 }, level = 30, area_id = 10 },
	{ config_id = 123005, gadget_id = 70590025, pos = { x = 1489.801, y = 301.765, z = -891.411 }, rot = { x = 330.898, y = 5.776, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 123006, gadget_id = 70590025, pos = { x = 1352.112, y = 297.264, z = -745.037 }, rot = { x = 41.011, y = 108.402, z = 356.139 }, level = 30, area_id = 10 },
	{ config_id = 123007, gadget_id = 70590025, pos = { x = 1381.945, y = 279.742, z = -678.731 }, rot = { x = 17.685, y = 16.236, z = 10.287 }, level = 30, area_id = 10 },
	{ config_id = 123008, gadget_id = 70590025, pos = { x = 1365.504, y = 276.663, z = -676.831 }, rot = { x = 19.589, y = 335.041, z = 3.714 }, level = 30, area_id = 10 },
	{ config_id = 123009, gadget_id = 70590025, pos = { x = 1354.479, y = 288.793, z = -704.509 }, rot = { x = 22.043, y = 113.938, z = 34.588 }, level = 30, area_id = 10 },
	{ config_id = 123010, gadget_id = 70590025, pos = { x = 1385.529, y = 292.995, z = -729.327 }, rot = { x = 338.661, y = 104.080, z = 20.501 }, level = 30, area_id = 10 },
	{ config_id = 123011, gadget_id = 70590025, pos = { x = 1346.194, y = 295.493, z = -917.825 }, rot = { x = 11.473, y = 93.840, z = 328.733 }, level = 30, area_id = 10 },
	{ config_id = 123012, gadget_id = 70590025, pos = { x = 1480.264, y = 267.470, z = -717.236 }, rot = { x = 1.680, y = 358.155, z = 359.612 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 123013, gadget_id = 70590025, pos = { x = 1472.648, y = 267.029, z = -647.076 }, rot = { x = 8.636, y = 133.393, z = 339.848 }, level = 30, area_id = 10 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 123001, 123002, 123003, 123004, 123005, 123006, 123007, 123008, 123009, 123010, 123011, 123012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
